commit 241a0bcc8c609ef89c938e9461563d9b1211a76e
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Oct 12 02:18:26 2021

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 4da3ede474a..4555699f6fa 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,12 @@
+2021-10-11  Diane Meirowitz  <diane.meirowitz@oracle.com>
+
+	Backported from master:
+	2021-10-11  Diane Meirowitz  <diane.meirowitz@oracle.com>
+
+	* doc/invoke.texi: Add link to UndefinedBehaviorSanitizer
+	documentation, mention UBSAN_OPTIONS, similar to what is done
+	for AddressSanitizer.
+
 2021-10-10  Jakub Jelinek  <jakub@redhat.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 5c35523c109..ec9b4b5ab32 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20211011
+20211012
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 72fcb74d7b6..9c946c0a6fb 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,11 @@
+2021-10-11  Andrew Pinski  <apinski@marvell.com>
+
+	Backported from master:
+	2021-10-10  Andrew Pinski  <apinski@marvell.com>
+
+	PR tree-optimization/102622
+	* gcc.c-torture/execute/bitfld-10.c: New test.
+
 2021-10-08  Jakub Jelinek  <jakub@redhat.com>
 
 	Backported from master:

